body,p,td,tr,table,p,font {
font-family:Verdana, sans-serif; 
}
.FrontTitle {	
font-family:Verdana, sans-serif; 
font-size:30px; 
font-weight:bold; 
color:#333;
text-decoration:none;
}

.MagentaTitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #903;
	text-decoration: none;
}

.FronText {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	text-decoration: none;
	text-align: justify;
}
.style1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
.title_1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333;
	text-decoration: none;
}
.title_2 {
	font-family:Verdana, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333;
	text-decoration:none;
	text-align: left;
}

.title_3 {
	font-family:Verdana, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#333;
	text-decoration:none;
}
.dots {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #CFCFCF;
	text-align: center;
}

p {
	font-family:Verdana, sans-serif;
	font-size:12px;

color:#333
text-decoration:none;
	text-align: center;
	color: #333333;
}

.menu_link {
	cursor: hand;
	font-family:Verdana, sans-serif;
	font-size: 12px;
	color:#999;
	text-decoration:none;
}

.menu_link:hover {
	cursor: hand;
	font-family:Verdana, sans-serif;
	font-size:12px;
	color:#000;
	text-decoration:none
}

.menu_link:active {
	cursor: hand;
	font-family:Verdana, sans-serif;
	font-size:12px;
	color:#666;
	text-decoration:none
}

a:link {
	font-family:Verdana, sans-serif;
	font-size: 12px;
	color: #999;
	text-decoration: none;
}

a:visited {
	font-family:Verdana, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #999;
}

a:hover {
	font-family:Verdana, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000;
}

a:active {
	font-family:Verdana, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #666;
}
ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute; width:78px; height:100px; opacity: 0.7;}
ul.bjqs-controls.v-centered li a:hover{opacity: 1;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:-10px; background-image:url(http://bricklanemarket.com/events/filming_photography/email_template/images/right-arrow.png);}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:-10px; background-image:url(http://bricklanemarket.com/events/filming_photography/email_template/images/left-arrow.png);}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}

